/* # time-unit direction -- Examples 1 day ago; 2 years from now */
"%i %@ %@" = "%1$i %2$@ %3$@";

/* No comment provided by engineer. */
"ago" = "siden";

/* No comment provided by engineer. */
"day" = "dag";

/* No comment provided by engineer. */
"days" = "dager";

/* No comment provided by engineer. */
"from now" = "fra nå";

/* Expression refers to text, similar to an equation */
"Invalid expression" = "Invalid expression";

/* No comment provided by engineer. */
"month" = "måned";

/* No comment provided by engineer. */
"months" = "måneder";

/* Expression refers to text, similar to an equation */
"Please make sure that your expression is valid." = "Please make sure that your expression is valid.";

/* No comment provided by engineer. */
"quarter" = "halvår";

/* No comment provided by engineer. */
"quarters" = "halvår";

/* No comment provided by engineer. */
"this month" = "denne måneden";

/* No comment provided by engineer. */
"this quarter" = "dette halvåret";

/* No comment provided by engineer. */
"this week" = "denne uken";

/* No comment provided by engineer. */
"this year" = "dette året";

/* No comment provided by engineer. */
"today" = "i dag";

/* No comment provided by engineer. */
"week" = "uke";

/* No comment provided by engineer. */
"weeks" = "uker";

/* No comment provided by engineer. */
"year" = "år";

/* No comment provided by engineer. */
"years" = "år";

